deprecate AV_CODEC_ID_VOXWARE and introduce AV_CODEC_ID_METASOUND instead
[ffmpeg.git] / libavcodec / version.h
index 7a622f38f997ced88e913948a2b370a11cc3244b..4637b3a838b431e74e2a4cbb17d87d8c523702a9 100644 (file)
@@ -27,7 +27,7 @@
  */
 
 #define LIBAVCODEC_VERSION_MAJOR 55
-#define LIBAVCODEC_VERSION_MINOR 13
+#define LIBAVCODEC_VERSION_MINOR 14
 #define LIBAVCODEC_VERSION_MICRO  0
 
 #define LIBAVCODEC_VERSION_INT  AV_VERSION_INT(LIBAVCODEC_VERSION_MAJOR, \
@@ -70,5 +70,8 @@
 #ifndef FF_API_BUFS_VDPAU
 #define FF_API_BUFS_VDPAU        (LIBAVCODEC_VERSION_MAJOR < 56)
 #endif
+#ifndef FF_API_VOXWARE
+#define FF_API_VOXWARE           (LIBAVCODEC_VERSION_MAJOR < 56)
+#endif
 
 #endif /* AVCODEC_VERSION_H */